.newsinsights-item{
    display: flex;
    flex-direction: column;
}
.newsinsights-list{
    margin: 0 0 60px;
    padding: 0 0 53px;
    border-bottom: 1px solid #efefef;
    display: flex;
}
.entry-image{
    width: 310px;
    margin: 0 40px 7px 0;
}
.entry-image img{
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}
.entry-title a{
    font-size: 22px;
    color: #444;
}
.entry-content{
    color: #777;
    font-size: 13px;
    /* display: flex;
    flex-direction: column;
    align-items: center; */
}
.read-more-link{
    color: #02993b;
}
.entry-meta{
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 20px;
    color: #999;
}

@media only screen and (max-width: 767px) {
    .newsinsights-list{
        flex-wrap: wrap;
    }
    .entry-image {
        width: 100%;
        margin: 0 0 28px;
    }
}

#pagination {
    position: relative;
    z-index: 1;
    clear: both;
    margin: 0 0 60px;
    text-align: center;
}

#pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#pagination ul li {
    margin: 0;
    padding: 0;
    display: inline-block
}

#pagination a ,#pagination span.active{
    display: inline-block;
    margin: 2px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #efefef;
    color: #999;
    font-weight: 600;
    border-radius: 50%;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    font-size: 16px;
}

#pagination a:hover {
    color: #fff;
    background: #ccc
}

#pagination span.active{
    background: #44bdbd;
    color: #fff;
    font-weight: 600
}

#pagination li span {
    margin: 3px 5px 0 3px;
    color: #ccc
}

#pagination ul li a i {
    font-size: 12px
}





.sharebox {
    display: block;
    padding: 0;
    margin: 20px 0 60px
}

.sharebox ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.sharebox ul li {
    float: left;
    padding: 0;
    margin: 0 22px 0 0;
    line-height: 1 !important
}

.sharebox ul li a {
    display: block;
    float: left;
    color: inherit;
    padding: 10px 0;
    margin: 0;
    font-size: 13px;
}

.sharebox ul li i {
    display: inline-block;
    font-size: 16px;
    margin: 0 3px 0 0;
    line-height: 1
}
